<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Performing the Underwriting Review for a Loan Application</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><Leadin>1</Leadin><Concept Guid="078e1220-516f-4ed1-95c7-e6957f3123a6">./tpc/078e1220-516f-4ed1-95c7-e6957f3123a6/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>180e6097-8928-48e7-983a-2ab9d8758185_JOBAID.html</PrintItName></Description>